Delivery done (id)Ask AIpost https://customer_id.prod.smartlane.io/api/deliverydone/{delivery_id}Automatically sets values of this finished delivery for status ('delivered' or 'undelivered'), actual delivery time and driver notes.Path Paramsdelivery_idint32requiredDelivery ID to finish.Body ParamsstatusstringStatus is --delivered-- (= successfully delivered to recipient. This is default if not set) or --undelivered-- (indicating a failed delivery for re-planning).codeint32Defaults to 1Workflow code of the delivery status.deliverytimedate-timeSets the atd (actual time of delivery) for the correspondent deliverynamestringName of the recipient.scancodestringScanned barcode.signature_base64stringA base64 string containing a encoded png.signature_pngfileLocal path of the signature file(s) to be uploaded.Responses 200OK. 403An error message caused by missing authorization (403 forbidden). 422An error message caused by unprocessable input (e.g. no data found for input parameters). defaultUnexpected error.Updated 7 months ago